@charset "utf-8";
#popup__toggle{bottom:25px;left:180px;position:fixed;z-index:999;}
.img-circle{background-color:#008c17;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #008c17;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#008c17;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(../img/mini.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circleblock2{width:28px;height:40px;background-image:url(../img/mini.png);background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@media (max-width:768px){
    .mobile1 {
        display: none;
    }
}
@media (min-width:768px){
    .mobile2 {
        display: none;
    }
}
@media (min-width:768px){
    .mobile3 {
        display: none;
    }
}
@media (min-width:768px){
    .mobile {
        display: none;
    }
}
.mobile2 div {
	left: 14px;
  /*  top:17px; */
    display: block;
    position: fixed;
    bottom: 16px;
    right: 16px;
    background-color: rgba(14, 154, 0, 0.7);
    height: 50px;
    width: 50px;
    border-radius: 50%;
    z-index: 9999999;
    border: 4px solid #BFE2FF;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    box-sizing: content-box;
}
.mobile3 div {
	left: 31px;
  /* top:26px; */
    display: block;
    position: fixed;
    bottom: 15px;
    right: 16px;
   
    height: 50px;
    width: 50px;
    border-radius: 50%;
    z-index: 9999999;

    cursor: pointer;
    box-sizing: content-box;
}
.mobile div {
	 top:17px ;    
    display: block;
    position: fixed;
    bottom: 16px;
    right: 12px;
    background-color: #337ab7d4;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    z-index: 9999999;
    border: 4px solid #BFE2FF;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    box-sizing: content-box;
}
.mobile div span {
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 4px;
    background-color: #fff;
    border-radius: 13px;
    transition-duration: .4s;
}
.mobile div span:nth-child(1) {
    top: 14px;
}
.mobile div span:nth-child(2) {
    top: 23px;
}
.mobile div span:nth-child(3) {
    bottom: 14px;
}
.mobile div.active span:nth-child(1) {
    transform: translate(-15px, 9px) rotate(-45deg);
}
.mobile div.active span:nth-child(2) {
    transition-duration: 0s;
    opacity: 0;
}
.mobile div.active span:nth-child(3) {
    transform: translate(-15px, -9px) rotate(45deg);
}
.mobile nav {
	 top:20px ;
    // background-color: rgba(14, 154, 0, 0.0);
    display: block;
    position: fixed;
    bottom: 16px;
    right: 16px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    z-index: 9999990;
    transition-duration: .4s;
    display: flex;
    align-items: center;
    justify-content: center; 
    overflow: hidden;
}
.mobile nav.open {
	top:0px ;
	left:0px ;
    background-color: rgb(52, 122, 183);
    width: 100vw;
    height: 100vh;
    
    bottom: 0px;
    border-radius: 0;
}
.mobile nav ul {
    display: none;
}
.mobile nav ul.show {
    display: flex;
    flex-direction: column;
    list-style: none;
    margin: 0;
    padding: 0;
}
.mobile ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    width: 100%;
    opacity: 0;
    animation-name: fadein;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
.mobile ul li:not(:last-child) {
    margin-bottom: 52px;
}
.mobile ul li a {
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    text-decoration: none;
    color: #fff;
}
@keyframes fadein {
    0% {
        opacity: 0;
        
    }
    100% {
        opacity: 1;
    }
}
.header {
    padding: 20px 0 10px;
}

.logo-link:link,
.logo-link:hover,
.logo-link:visited {
    text-decoration: none;
}

.logo-link {
    display: block;
    overflow: hidden;
}

.logo-city {
    text-align: left;
    color: #205A9A;
    text-transform: uppercase;
    padding: 5px 0 0;
    font-weight: bold;
}

.trikolor-special-big {
    overflow: hidden;
/*    background: url(../img/trikolor-special.jpg?20180316) top center no-repeat;*/
    height: 454px
}

nav {
  background-color: #004b8d;
}

.nav-justified > li > a {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  padding: 15px 15px;
  letter-spacing: 1px;
}

.nav > li > a:focus, .nav > li > a:hover {
    /*background-color: #0084d3;
    color: #f5f5f5;*/

    background-color: #0074B9;
    color: #06a2ff;
}

.nav-justified > li > a:before {
    content: "";
    float: left;
    border-radius: 50%;
    background-color: #fff;
    width: 6px;
    height: 6px;
    margin-top: 8px; 
    display: inline-block;
}

.nav-justified > li:first-child > a:before {
    display: none;
}

.header-phone {
    padding: 15px 0 0;
    text-align: center;
}

.header-phone a {
    font-size: 30px;
    color: #ff0625;

}

.header-phone a:hover {
    opacity: 0.8;
    text-decoration: none;
}

.header-work-time {
    margin: 10px 0;
}

.header-official-dealer {
    padding: 10px 0;
}

.header-work-time,
.header-official-dealer {
    font-size: 19px;
    text-align: center;
}

.header-work-time img,
.header-official-dealer img {
    padding: 0 10px 0 0;
}

.order-button {            
    display: inline-block;
    text-transform: uppercase;
    background-color: #DA251E;
    padding: 12px 20px;
    letter-spacing: 1px;
    border: 1px solid #DA251E;
}

.order-button,
.order-button:link,
.order-button:hover,
.order-button:visited {
    color: #fff;
    text-decoration: none;
}

.order-button:hover {
    cursor: pointer;
    opacity: 0.8;
}

.more-button {            
    display: inline-block;
    text-transform: uppercase;
    color: #3C3C3C;
    background-color: #fff;
    padding: 12px 20px;
    letter-spacing: 1px;
    border: 1px solid #C3C3C3;
    position: relative;
}

.more-button:hover {
    cursor: pointer;
    opacity: 0.8;
}

.more-button-text {
    padding: 0 10px 0 0;
}

.more-button-icon {
    position: absolute;
    top: 0;
    right: .4em;
    width: 1em;
    height: 100%;
    content: '';
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI4IiBoZWlnaHQ9IjgiPjxwb2x5Z29uIHBvaW50cz0iNy4xOTQsMiAzLjk5Niw1LjE5NSAwLjc5OSwyIDAsMi43OTkgMy45OTYsNi43OTQgNy45OTEsMi43OTkiLz48L3N2Zz4=') no-repeat 0 50%;
    transition: transform .5s linear;
}

.rotated {
    -webkit-transform: scaleY(-1);
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
}

.order-button,
.more-button,
.price-old,
.price-new {
    font-family: 'Open Sans';
}


.header .order-button {
    margin: 30px 0;
}            

.items-heading {
    color: #0074B9;
   // text-transform: uppercase;
    text-align: center;
//    padding: 20px 0 10px;
}

.item {
    border: 1px solid #C3C3C3;
    box-shadow: 0 0 10px #C3C3C3;
    margin: 10px 0;
}

.item-img {
    padding: 20px 0 0px 10px;
}

.item-desc {
    padding: 15px;
}

.item-img-gift:before {
    background: url(../img/ustanovka-lenta.png) top left no-repeat;
    position: absolute;
    left: 9px;
    top: -7px;
    width: 183px;
    height: 191px;
    content: "";
}

.item h2,
.item h3,
.item h4 {
    color: #0173BA;
}

h1 {
    font-size: 26px;
    line-height: 36px;
    color: #0074B9;
}

.item h2,
h2.items-heading {
    font-size: 26px;
}

.item h3 {
    font-size: 21px;
}

.item h4 {
    padding: 20px 0 0;
}

.price-old {
    color: #3C3C3C;
    font-size: 19px;
    text-decoration: line-through;
    padding: 10px 0 0;
}

.price-new {
    color: #DB241E;
    font-size: 24px;
    font-weight: bold;
    padding: 5px 0 0;
}

.item-desc-long {
    padding: 20px 0 0;
}

.item .order-button {
    padding: 12px 20px;
}

.price-old,
.price-new,
.item .order-button,
.item .more-button {
    margin: 20px 0 0;
}

.custom-align {
    text-align: center;
}

.warning {
  /*  margin: 50px 0;*/
    padding: 20px;
   /* border: 1px dashed #C3C3C3; */
}

.advantages {
    overflow: hidden;
    margin: 10px 0 0;
    padding: 0 0 50px;
    background: url(../img/preim-bg.jpg) top center repeat-y;
}

.advantage img {
    margin: 0 auto;    
}

.advantages h2,
.advantage-text {
    text-align: center;
    color: #fff;
    font-family: 'Open Sans';
}

.advantage-text {
    text-align: center;
    color: #fff;
    font-family: 'Open Sans';
    font-size: 19px;
}

.footer {
    overflow: hidden;
    background: url(../img/footer-bg.jpg) top center repeat-y;
}

.footer h2 {
    text-align: center;
    color: #3C3C3C;
    font-family: 'Open Sans';
}

.footer-img {
    background: url(../img/footer-img.png) top left no-repeat;
    background-size: cover;
    min-height: 370px;
    width: 100%;
}

#footer-form {
    text-align: center;
    margin: 0 0 30px;
}

#footer-form input[type="text"] {
    background-color: #fff;
    border-radius: 3px;
    margin: 0 0 15px;
    padding: 7px 10px;
    outline: none;
    border: none;

    width: 80%;
    max-width: 220px;
}

#popup-form-window {
    padding: 20px 30px;
    background-color: #fff;
}

#popup-form-window .pre-text {
    text-transform: uppercase;
    color: #DA251E;
    font-size: 19px;
    font-family: 'Open Sans';
    font-weight: bold;
}

#popup-form input {
    margin: 15px 0 0;
}

#popup-thank-you {
    padding: 10px 10px;
    background-color: #fff;
}

#popup-thank-you .pre-text {
    color: #DA251E;
    font-size: 19px;
    font-family: 'Open Sans';
    font-weight: bold;
    padding: 0 0 10px;
}

.channels-list-img {
    display: inline-block;
    margin: 20px 0 0;
    text-transform: uppercase;
    background-color: #d5effe;
    padding: 3px 6px;
}


@media (max-width: 767px) {
    .nav-justified > li > a:before {
        display: none;
    }

    .header,
    .header-phone,
    .logo-city {
        text-align: center;
    }

    .logo-link .img-responsive {
        margin: 0 auto;
    }

    .header-phone {
        padding: 30px 0 10px;
    }
}










































.offer-wrapper .v-menu {
    padding: 24px 0px 0px 0px;
}

.v-menu {
    font-size: 16px;    
}

.v-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.v-menu-caption {
    color: #005ca9;
    background-color: #eaf2f4;
    padding: 10px;
}

.v-menu a {
    color: #005ca9;
    background: #fff url(../img/right-arrow.png) 97% 50% no-repeat;
    padding: 10px;
    display: block;
}

.v-menu a:hover {
    background-color: #eaf2f4;
    text-decoration: none;
}

.v-menu a.blue {
    color: #fff;
    background: #00adef url(../img/right-arrow-blue.png) 97% 50% no-repeat;
}

.v-menu a.blue:hover {
    background-color: #005ca9 ;
    text-decoration: none;
}

.v-menu > ul > li {
    margin: 10px 0;
}

.v-menu-lev-2 a {
    color: #333;
    padding-left: 20px;
}

.v-menu-lev-2 a:before {
    content: " ";
    display: inline-block;
    background: url(../img/bullet.png) center center no-repeat;
    width: 4px;
    height: 10px;
    padding-right: 20px;
}


.v-menu-caption {
    color: #005ca9;
    background-color: #eaf2f4;
    padding: 10px;
}

.v-menu-lev-1 > li,
.v-menu .has-submenu {
    border-radius: 3px;
    overflow: hidden;
  /*  border: 1px solid #eaeaea; */
}

.v-menu-lev-1 > li:last-child {
    border: 0; 
}


.offer-wrapper {
    overflow: visible;
}

.offer-wrapper-index {
    background: #253e80 url(../img/hot-air-balloon.jpg) top center no-repeat;
    min-height: 0px;
}
.offer-wrapper-index1 {
    background: #253e80 url(../img/hot-air-balloon1.jpg) top center no-repeat;
    min-height: 0px;
}

.offer-wrapper-internet {
    background: #fbfbfb url(../img/banner-house.jpg) top center no-repeat;
    min-height: 0px;
}

.offer-wrapper-internet .offer-text {
        margin: 100px 0 50px;
    }
	
.offer-wrapper-internet .offer-text {
    padding: 20px;
    margin-top: 205px;
    background: rgba(0, 0, 0, 0.7);
}

.offer-text {
        font-size: 32px;
        line-height: 40px;
}

.offer-text {
    font-weight: 700;
    font-size: 48px;

    margin-top: 40px;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
}

.offer-action-text {
        font-size: 48px;
}


.action-button {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.4px;

    display: inline-block;
    padding: 8px 23px;
    border-radius: 3px;
}

.action-button:hover,
.action-button:active,
.action-button:visited {
    text-decoration: none;    
}

.action-button-blue,
.action-button-blue:active,
.action-button-blue:visited {
    background-color: #00adef;
    color: #fff;
}

.action-button-blue:hover {
    background-color: #005ca9;
    color: #fff;    
}

.action-button-red,
.action-button-red:active,
.action-button-red:visited {
    background-color: #d92f23;
    color: #fff;
}

.action-button-red:hover {
    background-color: #b8281e;
    color: #fff;    
}

.action-button-white,
.action-button-white:active,
.action-button-white:visited {
    background-color: #fff;
    color: #0063b4;
    border: 1px solid #005ca9;
}

.action-button-white:hover {
    background-color: #e8e8e8;
    color: #0063b4;    
}

.action-button-white.action-button-link-more {
    font-size: 14px;
    opacity: 0.7;
}
.offer-action .action-button {
    vertical-align: top;
    margin: 23px 0 23px 30px;
}

.offer-action {
    background: rgba(255, 255, 255, 0.2) url(../img/house.png) 20px 15px no-repeat;
    min-height: 86px;
    margin: 30px 0 30px 0;
    text-align: center;
}

.offer-action-text {
    font-weight: 700;
    font-size: 68px;

    display: inline-block;
    margin: 0 0 0 100px;
    line-height: 85px;
    text-transform: uppercase;
    color: #fff;
}
@media (max-width: 1000px) {
    .header-menu-wrapper,
    .header-phone-wrapper {
        text-align: left;
        margin: 20px 0;
    }

    .offer-text {
        font-size: 32px;
        line-height: 40px;
        text-align: center;
    }

    .offer-action-text {
        font-size: 40px;
     }

    .index-services h2,
    .index-packages h2,
    .exchange-full-width h2,
    .text-full-width h1,
    .internet-why h2,
    .internet-how h2,
    .internet-what h2,
    .internet-connect h2 {
        font-size: 32px;
    } 

    .index-service-item {
        width: 50%;
    }

    .offer-wrapper-internet .offer-text {
        margin: 100px 0 50px;
    }

    .internet-connect .action-button {
        margin: 47px 0 0;
    }

    .internet-connect-text {
        margin: 17px 0 0;
    }    
}

@media (max-width: 767px) {
    .internet-how-item-left {   
        text-align: left;
    }

    .internet-how-item-right {
        padding: 0;
    }

    .internet-connect h2 {
        text-align: center;
    }
} 

@media (max-width: 479px) {
    .index-service-item {
        width: 99%;
    }

    .internet-connect-text {
        margin: 47px 0 0;
    }        
}  

@media (min-width: 50px) {
.upbtn {
    opacity: 0.8;
    z-index: 9999;
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: -80px;
    right: 20px;
    cursor: pointer;
    border:3px solid #BFE2FF;
    transition: all .7s ease-in-out;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #337AB7;
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDQ0NC44MTkgNDQ0LjgxOSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDQ0LjgxOSA0NDQuODE5OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTQzMy45NjgsMjc4LjY1N0wyNDguMzg3LDkyLjc5Yy03LjQxOS03LjA0NC0xNi4wOC0xMC41NjYtMjUuOTc3LTEwLjU2NmMtMTAuMDg4LDAtMTguNjUyLDMuNTIxLTI1LjY5NywxMC41NjYgICBMMTAuODQ4LDI3OC42NTdDMy42MTUsMjg1Ljg4NywwLDI5NC41NDksMCwzMDQuNjM3YzAsMTAuMjgsMy42MTksMTguODQzLDEwLjg0OCwyNS42OTNsMjEuNDExLDIxLjQxMyAgIGM2Ljg1NCw3LjIzLDE1LjQyLDEwLjg1MiwyNS42OTcsMTAuODUyYzEwLjI3OCwwLDE4Ljg0Mi0zLjYyMSwyNS42OTctMTAuODUyTDIyMi40MSwyMTMuMjcxTDM2MS4xNjgsMzUxLjc0ICAgYzYuODQ4LDcuMjI4LDE1LjQxMywxMC44NTIsMjUuNywxMC44NTJjMTAuMDgyLDAsMTguNzQ3LTMuNjI0LDI1Ljk3NS0xMC44NTJsMjEuNDA5LTIxLjQxMiAgIGM3LjA0My03LjA0MywxMC41NjctMTUuNjA4LDEwLjU2Ny0yNS42OTNDNDQ0LjgxOSwyOTQuNTQ1LDQ0MS4yMDUsMjg1Ljg4NCw0MzMuOTY4LDI3OC42NTd6IiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==)
}

.upbtn:hover {
    opacity: 1;
    background-color: #337AB7;
}
}




/*хлебные крошки*/
ul.breadcrumb-5 { 
    margin: 5px;
    padding: 0;
}
ul.breadcrumb-5 li {
    display: inline-block;
    line-height: 20px;
    margin: 0 5px 0 -10px;
    padding: 0 20px;
    position: relative;
    font-size: 13px;
    font-family: Verdana, sans-serif;      
}
ul.breadcrumb-5 li:before,
ul.breadcrumb-5 li:after {
    border-right: 3px solid #BFE2FF;
    content: '';
    display: block;
    height: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    transform: skewX(45deg);   
}
ul.breadcrumb-5 li:after {
    bottom: 0;
    top: auto;
    transform: skewX(-45deg);
}
ul.breadcrumb-5 li:last-of-type:before, 
ul.breadcrumb-5 li:last-of-type:after { 
    display: none; 
}
ul.breadcrumb-5 li a { 
    color: #000;
    text-decoration: none;
    transition: all 0.3s;
}
ul.breadcrumb-5 li a:hover { 
    color: #337AB7;
}
/*хлебные крошки*/
/*товар*/
* {
   box-sizing: border-box;
}
.product-wrap {
    width: 260px;
    margin: 9px;
   background: white;
   padding: 0 0 20px;
   text-align: center;
   font-size: 14px;
   float: left;
position: relative;
top: 0px;
left: 30px;
   

}
.product-item {
   position: relative;
   overflow: hidden;
}
.product-wrap img {
   display: block;
   width: 100%;
   width: 260px;
   height: 260px;
   border: 2px solid #3a608d;
}
.product-buttons {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background: rgba(0, 0, 0, 20%);
   opacity: 0;
   transition: .3s ease-in-out;
}
.button {
   text-decoration: none;
   color: #c0a97a;
   font-size: 12px;
   width: 100%;
   height: 100%;
   line-height: 40px;
   position: absolute;
   top: 50%;
   left: 50%;
   border: 2px solid #3a608d;
   
   transform: translate(-50%, -50%) scale(0);
}
.button:before {
   font-family: FontAwesome;
   margin-right: 10px;
}
.product-item:hover .product-buttons {
   opacity: 1;
}
.product-item:hover .button {
   transform: translate(-50%, -50%) scale(1);
}
.product-title a {
  background: #28638d;
  text-decoration: none;
  color: #ffffff;
  font-weight: 600;
  padding: 5px 0 5px 0px;
  /* margin: 15px 0 5px; */
  /* padding-bottom: 7px; */
  display: block;
  position: relative;
}
.button:hover {
    background: rgb(33 37 38 / 31%);
}
.product-title {
   color: #5e5e5e;
}
.product-title a:after {
   content: "";
   position: absolute;
/*   width: 40px;*/
   height: 2px;
/*   background: #2e2e2e;*/
   left: 50%;
   margin-left: -20px;
   bottom: 0;
   transition: .3s ease-in-out;
}
.product-title a:hover {
   color: #ffffff;
}
.product-title:hover a:after {
   background: #c0a97a;
}
.product-price {
   font-size: 20px;
   color: #ff0000;
   font-weight: 700;
}
/*товар*/
/*консультация по телефону*/
section#posad-konsult{margin:10px 0;
padding:10px;
/*border-top:3px solid #47a3da;*/
border: 4px dashed #C3C3C3;
/*border-bottom:3px solid #47a3da;*/
text-align:center}
.posad-konsult-tel{font-size:40px; color: #e05445;}
/*консультация по телефону*/
/*фото*/
.gallery {
display: flex;
flex-direction: column;
align-items: center;
}
.gallery .row1 {
display: flex;
justify-content: center;
max-width: 900px;
}
.gallery .row1 img {
width: 31%;
min-height: 250px;
margin: 5px;
cursor: pointer;
transition: all ease-in-out 250ms;
filter: brightness(60%);
object-fit: cover;
}
.gallery .row1 img:hover {
filter: brightness(100%);
}

.lightboxContainer {
background-color: #00000099;
position: fixed;
width: 100vw;
height: 100vh;
top: 0;
left: 0;
z-index: 1;
display: flex;
display: none;
}
.lightboxContainer .lightbox {
display: flex;
align-items: center;
justify-content: space-between;
width: 100%;
}
.lightboxContainer .lightbox img {
width: 100%;
max-width: 800px;
}
.lightboxContainer .lightbox .close1 {
position: absolute;
top: 200px;
right: 20px;
cursor: pointer;
font-size: 40px;
color: white;
}
.lightboxContainer .lightbox .prev,
.lightboxContainer .lightbox .next {
user-select: none;
cursor: pointer;
font-size: 50px;
color: white;
margin: 40px;
font-weight: 800;
}

@media only screen and (max-width: 600px) {
.gallery {
width: initial;
height: initial;
}
.gallery .row1 {
flex-direction: column;
align-items: center;
}
.gallery .row1 img {
width: 400px;
height: 400px;
}

.lightboxContainer .lightbox .prev,
.lightboxContainer .lightbox .next {
margin: 15px;
}
}
@media only screen and (max-width: 500px) {
.gallery .row1 img {
width: 300px;
height: 300px;
}
}
@media only screen and (max-width: 400px) {
.gallery .row1 img {
width: 250px;
height: 250px;
}
}
/*фото*/
/*куки*/
.cookie_notice {
    display: none;
    position: fixed;
    width: 260px;
    height: 130px;
    border-radius: 10px;
    bottom: 10px;
    z-index: 9999999;
    left: 20px;
    text-align: center;
    font-size: 10px;
    font-family: Verdana, sans-serif;  
    color: #FFF;
      opacity: 0.9;
    background: #ffffff;
    padding: 10px 20px; 
   border: 1px solid #c3c3c3;
}
/* Оформление кнопок */
.cookie_btn {
    display: inline-block;
    margin: 10px 6px 4px 6px;
    text-decoration: none;
    position: relative;
    font-size: 13px;
    padding: 4px 12px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
  
    background: #337AB7;
    border: 2px solid #BFE2FF;
}
.cookie_btn:hover {
    color: #FFF;
}
.cookie_btn:after,
.cookie_btn:before {
    position: absolute;
    height: 2px;
    left: 50%;
    background: #FFF;
    bottom: -6px;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}
.cookie_btn:before {
    top: -6px;
}
.cookie_btn:hover:after,
.cookie_btn:hover:before {
    width: 100%;
    left: 0;
}
/*куки*/
/*галочка*/
.formname input[type=checkbox] {
    display:none;
}
.formname input[type=checkbox] + label {
    display: block;
    position: relative;
    margin: 12px 0 12px 30px;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
}
.formname input[type=checkbox] + label:hover {
    color:#337AB7;
}
.formname input[type=checkbox] + label:before {
    position: absolute;
    content: '';
    width: 22px;
    height: 22px;
    line-height: 22px;
    left: -30px;
    border: 1px solid #ff0000;
}
.formname input[type=checkbox]:checked + label:before{
    content: '\2714';
    color:#337AB7;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    border: 1px solid #337AB7; 
}
.formname input[type=submit] {
    display: block;
    cursor: pointer;
    font-size: 14px;
    padding: 10px 30px;
    border: 1px solid #275F8B;
    background: #337AB7;
    color: #FFF;
    text-transform: uppercase;
    transition: .4s all;
    font-weight: bold;
}
.formname input[type=submit]:hover {
    background: #275F8B;
}
.formname input[disabled] {
    opacity: .6;
    cursor: not-allowed;
}
/*галочка*/